@charset "UTF-8";

/*===== reset =====*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img {
  vertical-align: bottom;
}

/*------------------------------------------------
    BASE
 -------------------------------------------------*/
html {
  width: 100%;
  height: 100%;
}

body {
  width: 100%;
  min-width: 1000px;
  position: relative;
  height: 100%;
  overflow-x: hidden !important;
  background: #fff;
}

@media (max-width: 768px) {
  html {
    width: 100%;
    height: 100%;
  }

  body {
    width: 100%;
    min-width: auto;
    overflow-x: auto;
    position: relative;
    height: 100%;
    overflow-x: hidden;
    background: #fff;
  }
}

/*END*/


/*a*/
a:hover img {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}

a {
  cursor: pointer;
}

/*  link　枠消し */
a {
  overflow: hidden;
  outline: none;
}

a img {
  overflow: hidden;
  outline: none;
}

@media (max-width: 768px) {
  a:hover img {
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
  }
}

/*END*/

.pc {
  display: block;
}

.sp {
  display: none;
}

@media (max-width: 768px) {
  .pc {
    display: none;
  }

  .sp {
    display: block;
  }
}

/*END*/

/*
.eigokoro__special_petit__hidden {
  display: none;
}
*/

@media (max-width: 768px) {
  .eigokoro__special_petit__center {
    text-align: center;
  }
}

/* -----------------------------------------------
      loading
------------------------------------------------- */
.load_logo {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 256px;
  height: 60px;
  margin-top: -50px;
  margin-left: -128px;
  text-align: center;
}

.loading {
  padding: 10px 0px 0 0;
}

#loader-bg {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #fff;
  z-index: 10;
}

.load_txt {
  color: #666;
  font-family: Arial, Helvetica, "sans-serif";
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 10px;
  margin-top: 10px;
}

@media screen and (max-width: 767px) {
  .load_logo {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 46%;
    margin-top: -7%;
    margin-left: -23%;
  }

  .loading {
    padding: 10px 0px 0 0;
    width: 35px;
    display: block;
    margin: 0 auto;
  }
}

/*END*/


/*-------------------------------------------------
	こどもちゃれんじ オリジナル　header footer 制御
-------------------------------------------------*/
#fullpage {
  position: relative;
}


header {
  position: absolute;
  top: 0px;
  left: 0px;
  display: block;
  background: #fff;
  width: 100%;
  z-index: 1000;
}

/*header*/
.c-mainArea {
  position: relative;
  z-index: 1;
}

/*会員の方はこちらボタン位置調整*/
.c-headerArea__login {
  margin-right: 98px;
}

@media (max-width: 768px) {
  .c-headerArea__login {
    margin-right: 0;
  }
}

/*END*/

/*フッター調整*/
.c-footerArea__logo {
  position: absolute;
  top: 12px;
  left: 20px;
}

.c-footerArea__links {
  margin: 0 40px 0 0;
}

/*会社案内  個人情報保護  位置*/
@media (max-width: 768px) {
  .c-footerArea__logo {
    position: relative;
    top: 0px;
    left: 0px;
  }

  .c-footerArea__links {
    margin: 15px 0px 0 0;
  }

  /*会社案内  個人情報保護  位置*/

}

/*END*/


.section {
  text-align: center;
  background-size: cover;
}

/*footer*/
#fullpage footer img.c-footerArea__logo__img {
  width: 104px !important;
}



/*//////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////*/
/*//////////////////////////////////////////////////////////////////////////*/

#section1,
#section2,
#section3,
#section4,
#section5,
#section6,
#section7 {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/*====================================================
	btm_next
====================================================*/

.next_arrow {
  width: 154px;
  margin: 0 0 0 -77px;
  position: absolute;
  left: 50%;
  bottom: 0px;
  z-index: 5 !important;
}

.btm_next {
  width: 154px;
  margin: 0 0 0 -77px;
  position: absolute;
  left: 50%;
  bottom: 0px;
  z-index: 4 !important;
}

@media (max-width: 1400px) {
  .next_arrow {
    width: 100px;
    margin: 0 0 0 -50px;
    position: absolute;
    left: 50%;
    bottom: 0px;
    z-index: 5 !important;
  }

  .btm_next {
    width: 100px;
    margin: 0 0 0 -50px;
    position: absolute;
    left: 50%;
    bottom: 0px;
    z-index: 4 !important;
  }
}

/*END*/
@media (max-width: 768px) {
  .next_arrow {
    width: 24.2%;
    max-width: 154px;
    margin: 0 0 0 -12.1%;
    position: absolute;
    left: 50%;
    bottom: 0px;
    z-index: 5 !important;
  }

  .btm_next {
    width: 24.2%;
    max-width: 154px;
    margin: 0 0 0 -12.1%;
    position: absolute;
    left: 50%;
    bottom: 0px;
    z-index: 4 !important;
  }
}

/*END*/

.next_arrow img {
  width: 100%;
}

.btm_next img {
  width: 100%;
}

/*ジャンプ*/
.next_arrow {
  animation-name: translate;
  animation-duration: 0.3s;
  /*何秒かけて変化をさせるか　３秒なら「3s」*/
  animation-iteration-count: infinite;
  /*回数を指定するか、infinite を指定して無限に繰り返す*/
  animation-direction: alternate;
  /*normal;（ノーマル） reverse(逆再生)  alternate(交互に切り替える) などの再生方法を選択*/
  animation-timing-function: ease-out;
}

@keyframes translate {
  from {
    transform: translateY(3px);
  }

  to {
    transform: translateY(-2px);
  }
}




/*====================================================
	sec01
====================================================*/
#section1 {
  position: relative;
  z-index: 1 !important;
}

#section1 ul li img {
  position: relative;
  z-index: 2 !important;
}

#section1 {
  background: url(../img/260121/260121_62037_sec01_bg.jpg) center center;
  background-size: cover;
  background-position: center 30px;
}

@media (max-width: 768px) {
  #section1 {
    background: url(../img/260121/260121_62037_sec01_bg_sp.jpg) center center;
    background-size: cover;
    background-position: top -50px center;
  }
}

/*END*/

#section1 .sec01_txt1 {
  width: 30%;
  display: block;
  position: absolute;
  z-index: 10 !important;
  top: 16%;
  left: 9%;
}

#section1 .sec01_txt2 {
  width: 30%;
  display: block;
  position: absolute;
  z-index: 10 !important;
  top: 16%;
  left: 9%;
}

#section1 .sec01_txt3 {
  width: 41%;
  display: block;
  position: absolute;
  z-index: 10 !important;
  top: 30%;
  left: 9%;
}

/*筆記体*/
#section1 .sec01_word {
  display: none;
}

/*bottom*/
#section1 .sec01_bottom {
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 100%;
  height: auto;
  background: rgba(0, 182, 204, 0.85);
  z-index: 1;
}

#section1 .sec01_bottom img {
  max-width: 640px;
  padding: 20px 0px 80px 0px;
}

@media (max-width: 1400px) {
  #section1 .sec01_txt1 {
    width: 43%;
    display: block;
    position: absolute;
    z-index: 10 !important;
    top: 30%;
    left: 7%;
  }

  #section1 .sec01_txt2 {
    width: 43%;
    display: block;
    position: absolute;
    z-index: 10 !important;
    top: 30%;
    left: 7%;
  }

  #section1 .sec01_txt3 {
    width: 43%;
    display: block;
    position: absolute;
    z-index: 10 !important;
    top: 30%;
    left: 7%;
  }

  /*一歳から始めるとよい理由は？*/
  #section1 .sec01_bottom img {
    max-width: 500px;
  }
}

/*END*/
@media (max-width: 1000px) {
  #section1 .sec01_txt1 {
    width: 45%;
    display: block;
    position: absolute;
    z-index: 10 !important;
    top: 20%;
    left: 7%;
  }

  #section1 .sec01_txt2 {
    width: 45%;
    display: block;
    position: absolute;
    z-index: 10 !important;
    top: 20%;
    left: 7%;
  }

  #section1 .sec01_txt3 {
    width: 41%;
    display: block;
    position: absolute;
    z-index: 10 !important;
    top: 30%;
    left: 7%;
  }
}

/*END*/
@media (max-width: 768px) {

  #section1 .sec01_txt3 {
    width: 60%;
    display: block;
    position: absolute;
    z-index: 10 !important;
    top: 4%;
    left: 10%;
    margin-top: 70px;
  }

  #section1 .sec01_word {
    display: block;
    width: 26vw;
    position: absolute;
    top: 24%;
    right: 2%;
    z-index: 10;
  }
  
  #section1 .sec01_word img {
    max-width: 100%;
    width: auto;
    height: auto;
  }

  #section1 .sec01_bottom {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
    height: auto;
    background: rgba(0, 182, 204, 0.85);
    z-index: 1;
  }

  #section1 .sec01_bottom img {
    max-width: 640px;
  }
}

/*END*/
@media (max-width: 600px) {
  #section1 .sec01_txt1 {
    width: 78%;
    display: block;
    position: absolute;
    z-index: 10 !important;
    top: 0vw;
    left: 8%;
    margin-top: 75px;
  }

  #section1 .sec01_txt2 {
    width: 78%;
    display: block;
    position: absolute;
    z-index: 10 !important;
    top: 0vw;
    left: 8%;
    margin-top: 75px;
  }

  #section1 .sec01_txt3 {
    width: 60%;
    display: block;
    position: absolute;
    z-index: 10 !important;
    top: 4%;
    left: 10%;
    margin-top: 70px;
  }

  #section1 .sec01_word {
    display: block;
    width: 26vw;
    position: absolute;
    top: 24%;
    right: 2%;
    z-index: 10;
  }

  #section1 .sec01_bottom {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
    height: auto;
    background: rgba(0, 182, 204, 0.85);
    z-index: 1;
  }

  #section1 .sec01_bottom img {
    width: 100%;
    padding: 20px 0px 50px 0px;
  }
}

/*END*/



/*====================================================
	sec02
====================================================*/
#section2 {
  position: relative;
  background: url(../img/sec02_bg.png) top center;
}

#section2 .sec2_img {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 0%;
  padding-top: 0px;
  margin: -300px 0 0 0%;
  z-index: 1;
}

#section2 .sec2_img img {
  width: 90%;
  max-width: 1119px;
  margin: 0px auto;
}

/*しまじろう*/
#section2 .sec02_bottom_shimajiro {
  position: absolute;
  left: 2%;
  bottom: 30%;
  width: 16.5% !important;
  max-width: 196px;
  height: auto;
}

/*bottom*/
#section2 .sec02_bottom {
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 100%;
  height: auto;
  background: rgba(0, 182, 204, 0.85);
  z-index: 1;
}

#section2 .sec02_bottom img {
  max-width: 640px;
}

@media (max-width: 1400px) {
  #section2 .sec2_img {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 0%;
    padding-top: 0px;
    margin: -270px 0 0 0%;
    z-index: 1;
  }

  #section2 .sec2_img img {
    width: 78%;
    max-width: 1119px;
    margin: 0px auto;
  }

  /*しまじろう*/
  #section2 .sec02_bottom_shimajiro {
    position: absolute;
    left: 2%;
    bottom: 30%;
    width: 13% !important;
    max-width: 196px;
    height: auto;
  }

  /*一歳から始めるとよい理由は？*/
  #section2 .sec02_bottom img {
    max-width: 500px;
  }
}

/*END*/
@media (max-width: 1250px) {
  #section2 .sec2_img {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 0%;
    padding-top: 0px;
    margin: -25% 0 0 0%;
    z-index: 1;
  }
}

/*END*/
@media (max-width: 768px) {
  #section2 .sec2_img {
    width: 66%;
    position: absolute;
    top: 50%;
    left: 50%;
    padding-top: 0px;
    margin: -54% 0 0 -33%;
    z-index: 1;
  }

  #section2 .sec2_img img {
    width: 100%;
    max-width: 1119px;
    margin: 0px auto;
  }

  /*しまじろう*/
  #section2 .sec02_bottom_shimajiro {
    position: absolute;
    left: 1.8%;
    bottom: 80.2%;
    width: 16.5% !important;
    height: auto;
  }

  /*bottom*/
  #section2 .sec02_bottom {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
    height: auto;
    background: rgba(0, 182, 204, 0.85);
    z-index: 2;
  }

  #section2 .sec02_bottom img {
    max-width: 640px;
  }
}

/*END*/
@media (max-width: 600px) {
  #section2 .sec2_img {
    width: 84.4%;
    position: absolute;
    top: 50%;
    left: 50%;
    padding-top: 0px;
    margin: -70% 0 0 -42.2%;
    z-index: 1;
  }

  /*しまじろう*/
  #section2 .sec02_bottom_shimajiro {
    position: absolute;
    left: 1.8%;
    bottom: 80.2%;
    width: 16.5% !important;
    height: auto;
  }

  /*bottom*/
  #section2 .sec02_bottom {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
    height: auto;
    background: rgba(0, 182, 204, 0.85);
    z-index: 2;
  }

  #section2 .sec02_bottom img {
    width: 100%;
  }
}

/*END*/



/*====================================================
	sec03
====================================================*/
#section3 {
  position: relative;
}

#section3 {
  background: url(../img/260121/260121_62037_sec03_img.jpg) top center;
  background-size: cover;
}

@media (max-width: 768px) {
  #section3 {
    background: url(../img/260121/260121_62037_sec03_img_sp.jpg) center center;
    background-size: cover;
  }
}

/*END*/


#section3 .sec03_title {
  width: 100%;
  position: absolute;
  top: 8%;
  left: 0%;
  margin: 0 0 0 0px;
  z-index: 1;
}

#section3 .sec03_title img {
  width: 90%;
  max-width: 480px;
  margin: 0px auto;
}

@media (max-width: 1400px) {}

/*END*/

@media (max-width: 768px) {
  #section3 .sec03_title {
    width: 100%;
    position: absolute;
    top: 10%;
    left: 0%;
    margin: 0 0 0 0%;
    z-index: 1;
  }

  #section3 .sec03_title img {
    width: 71%;
    max-width: 480px;
    margin: 0 auto;
  }
}

/*END*/
@media (max-width: 600px) {
  #section3 .sec03_title {
    width: 100%;
    position: absolute;
    top: 10%;
    left: 0%;
    margin: 0 0 0 0%;
    z-index: 1;
  }
}

/*END*/


/*====================================================
	sec04
====================================================*/
#section4 {
  position: relative;
}

#section4 {
  background: url(../img/sec04_bg.png) top center;
}

#section4 .sec04_img {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 0%;
  margin: -310px 0 0 0%;
  z-index: 1;
}

#section4 .sec04_img img {
  width: 90%;
  max-width: 967px;
  margin: 0px auto;
}

@media (max-width: 1400px) {
  #section4 .sec04_img {
    width: 64%;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -18% 0 0 -32%;
    color: #fff;
    z-index: 5;
  }
}

/*END*/

@media (max-width: 1080px) {
  #section4 .sec04_img {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 0%;
    padding-top: 0px;
    margin: -280px 0 0 0%;
    z-index: 1;
  }
}

/*END*/

@media (max-width: 768px) {
  #section4 .sec04_img {
    width: 66.6%;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -52% 0 0 -33.3%;
    color: #fff;
    z-index: 5;
  }

  #section4 .sec04_img img {
    width: 100%;
    margin: 0px auto;
  }

  #section4 .slide .sec04_co {
    display: block;
    position: absolute;
    left: 0px;
    bottom: 95px;
    z-index: 2;
  }

  #section4 .sec04_bottom {
    position: absolute;
    left: 0px;
    bottom: 0px;
    z-index: 2;
  }
}

/*END*/
@media (max-width: 600px) {
  #section4 .sec04_img {
    width: 80.6%;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -62% 0 0 -40.3%;
    color: #fff;
    z-index: 5;
  }
}

/*END*/



/*====================================================
	sec05
====================================================*/
#section5 {
  position: relative;
}

#section5 {
  background: url(../img/260121/260121_62037_sec05_bg.jpg) center center;
  background-size: cover;
}

@media (max-width: 768px) {
  #section5 {
    background: url(../img/260121/260121_62037_sec05_bg_sp.jpg) center center;
    background-size: cover;
  }
}

/*END*/
#section5 .sec05_title {
  width: 100%;
  position: absolute;
  top: 70%;
  left: 0%;
  margin: 0px 0 0 0%;
  z-index: 1;
}

#section5 .sec05_title img {
  width: 60%;
  max-width: 967px;
  margin: 0px auto;
}

@media (max-width: 1400px) {
  #section5 .sec05_title {
    width: 100%;
    position: absolute;
    top: 86%;
    left: 0%;
    padding-top: 0px;
    margin: 0px 0 0 0%;
    z-index: 1;
  }

  #section5 .sec05_title img {
    width: 55%;
    max-width: 967px;
    margin: 0px auto;
  }
}

/*END*/
@media (max-width: 768px) {
  #section5 .sec05_title {
    width: 78%;
    position: absolute;
    bottom: 0%;
    left: 50%;
    margin: 0 0 0 -39%;
    z-index: 5;
  }

  #section5 .sec05_title img {
    width: 100%;
    max-width: 967px;
    margin: 0px auto;
  }
}

/*END*/
@media (max-width: 600px) {
  #section5 .sec05_title {
    width: 86%;
    position: absolute;
    bottom: 0%;
    left: 50%;
    margin: 0 0 0 -43%;
    z-index: 5;
  }
}

/*END*/


/*====================================================
	sec06
====================================================*/
#section6 {
  position: relative;
}

#section6 {
  background: url(../img/sec06_bg.jpg) top center;
}

#section6 .sec06_img {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 0%;
  padding-top: 0px;
  margin: -260px 0 0 0%;
  z-index: 1;
}

#section6 .sec06_img img {
  width: 90%;
  max-width: 1060px;
  margin: 0px auto;
}

@media (max-width: 1400px) {
  #section6 .sec06_img {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 0%;
    padding-top: 0px;
    margin: -240px 0 0 0%;
    z-index: 1;
  }

  #section6 .sec06_img img {
    width: 75%;
    max-width: 1060px;
    margin: 0px auto;
  }
}

/*END*/
@media (max-width: 1190px) {
  #section6 .sec06_img {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 0%;
    padding-top: 0px;
    margin: -22% 0 0 0%;
    z-index: 1;
  }
}

/*END*/
@media (max-width: 768px) {
  #section6 .sec06_img {
    width: 68%;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -54% 0 0 -34%;
    z-index: 5;
  }

  #section6 .sec06_img img {
    width: 100%;
    max-width: 1060px;
    margin: 0px auto;
  }
}

/*END*/
@media (max-width: 600px) {
  #section6 .sec06_img {
    width: 84.4%;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -66% 0 0 -42.2%;
    z-index: 5;
  }
}

/*END*/




/*====================================================
	sec07
====================================================*/
#section7 {
  position: relative;
}

@media (max-width: 768px) {}

/*END*/

#section7 .sec07_title_sp {
  width: 492px;
  position: absolute;
  top: 23.5%;
  left: 50%;
  margin: -170px 0 0 -246px;
  z-index: 5;
}

#section7 .sec07_btn_sp {
  width: 368px;
  position: absolute;
  top: 74.5%;
  left: 50%;
  margin: 30px 0 0 -184px;
  z-index: 5;
}

#section7 .sec07_txts_sp {
  width: 640px;
  position: absolute;
  top: 74.5%;
  left: 50%;
  margin: 120px 0 0 -320px;
  z-index: 5;
}

@media (max-width: 1400px) {
  #section7 .sec07_title_sp {
    width: 400px;
    position: absolute;
    top: 23.5%;
    left: 50%;
    margin: -140px 0 0 -200px;
    z-index: 5;
  }

  #section7 .sec07_btn_sp {
    width: 308px;
    position: absolute;
    top: 74.5%;
    left: 50%;
    margin: 10px 0 0 -154px;
    z-index: 5;
  }

  #section7 .sec07_txts_sp {
    width: 540px;
    position: absolute;
    top: 74.5%;
    left: 50%;
    margin: 85px 0 0 -270px;
    z-index: 5;
  }
}

/*END*/

@media (max-width: 768px) {
  #section7 .sec07_title_sp {
    width: 66%;
    position: absolute;
    top: 23.5%;
    left: 50%;
    margin: -26% 0 0 -33%;
    z-index: 5;
  }

  #section7 .sec07_btn_sp {
    width: 58%;
    position: absolute;
    top: 74.5%;
    left: 50%;
    margin: -11% 0 0 -29%;
    z-index: 5;
  }

  #section7 .sec07_txts_sp {
    width: 69%;
    position: absolute;
    top: 74.5%;
    left: 50%;
    margin: 5% 0 0 -34.5%;
    z-index: 5;
  }
}

/*END*/

@media (max-width: 600px) {
  #section7 .sec07_title_sp {
    width: 76.9%;
    position: absolute;
    top: 23.5%;
    left: 50%;
    margin: -30% 0 0 -38.5%;
    z-index: 5;
  }

  #section7 .sec07_btn_sp {
    width: 67%;
    position: absolute;
    top: 74.5%;
    left: 50%;
    margin: -15% 0 0 -33.5%;
    z-index: 5;
  }

  #section7 .sec07_txts_sp {
    width: 72.9%;
    position: absolute;
    top: 74.5%;
    left: 50%;
    margin: 2% 0 0 -36.45%;
    z-index: 5;
  }
}

/*END*/




@media (min-width: 769px) {
  .sec07_title img {
    margin: auto;
  }

  #fullpage .sec07__inner .sec07_title img {
    width: 65%;
  }

  .sec07_btn {
    position: absolute;
    bottom: 30px;
    right: 20px;
    margin: 0 auto;
    width: auto;
  }

  #l-footerArea {
    position: inherit;
    height: 60px;
    box-sizing: border-box;
  }

  .c-price__nyukaiArea {
    padding-top: 30px;
  }

  .c-price__nyukaiArea--nyukaiArea {
    width: 450px;
    margin: auto;

  }

  .sec07__inner {
    position: relative;
    background: url(../img/181207/sec07_bg.jpg) center center no-repeat;
    background-size: auto;
    height: 630px;
  }

  .sec07__set {
    position: relative;
    margin: auto;
    height: 630px;
    width: 1200px;
  }

  .c-cvArea__dateArea__txt {
    text-align: left;
    font-weight: 700;
  }

  .c-cvArea__dateArea__title:before {
    position: absolute;
    content: url(/english/_common/img/logo_petit.svg);
    width: 34px;
    height: 30px;
    left: 0px;
    top: 0px;
    bottom: 0;
    margin: auto;
  }

  .c-price__txtArea__notes--mid {
    text-align: left;
    margin: 0 2%;
    padding: 2%;
  }

  .c-price__txtArea__notes {
    text-align: left;
  }

  .c-price__txtArea__link {
    text-align: left;
  }

  .c-cvArea__only {
    margin-bottom: 40px;
  }

  .c-cvBtn--big {
    width: 510px;
    height: 80px;
    font-size: 20px;
    font-size: 2rem;
    line-height: 80px;
  }

  .c-cvArea__bnrArea__cvBtn {
    position: inherit;
  }

  .c-price__nyukaiArea--nyukaiArea {
    float: inherit;
    width: 406px;
  }

  .c-cvArea__dateArea--bottom {
    border-bottom: 1px dotted #000;
    float: inherit;
  }

  .c-cvArea__dateArea {
    width: 450px;
  }

  .c-price__txtArea__notes--small {
    text-align: left;
  }

  .c-price__txtArea__cvTxt__twoLine--ol {
    line-height: 48px;
  }

  #l-footerArea {
    position: relative;
    padding: 10px 20px;
    color: #808080;
    background-color: #fff;
    border-top: 2px solid #000;
    font-size: 11px;
    font-size: 1.1rem;
  }

}

#fullpage img.c-supportArea__chara__img {
  width: 450px;
}

#fullpage img.c-supportArea__nav__login__img {
  width: 295px;
}

.c-supportArea__nav {
  text-align: left;
}

@media (max-width: 768px) {
  #fullpage img.c-supportArea__chara__img {
    width: 225px;
  }

  #fullpage img.c-supportArea__nav__login__img {
    width: 270px;
  }

  .sec07__inner {
    background: url(../img/181207/sec07_bg.jpg) center center no-repeat;
    background-size: cover;

  }

  .bnt-area {
    position: relative;
  }

  .sec07_bgh {
    margin-top: -20%;
  }

  .sec07_btn {
    position: absolute;
    bottom: 5%;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 70%;
  }

  #l-footerArea {
    position: inherit;
  }

  .c-cvArea__dateArea__title {
    font-size: 19px;
    line-height: 2;
    position: relative;
    padding-left: 42px;
  }

  .c-cvArea__dateArea__title:before {
    position: absolute;
    content: url(/english/_common/img/logo_petit.svg);
    width: 34px;
    height: 30px;
    left: 0px;
    top: 0px;
    bottom: 0;
    margin: auto;
  }

  .c-price__txtArea__notes--mid {
    text-align: left;
    margin: 0 2%;
    padding: 2%;
  }

  .c-price__txtArea__notes {
    text-align: left;
  }

  .c-price__txtArea__link {
    text-align: left;
  }

}

/*2019/03/08 cvエリア　改修*/

.c-cvArea__bnrArea2 .u-pcShow {
  height: 265px;
}

.c-price__nyukaiArea__txtArea__dateArea {
  text-align: left;
}

.c-price__nyukaiArea .c-price__nyukaiArea__txtArea .c-price__txtArea.u-pcShow .c-price__txtArea__cvTxt__price__num--small {
  left: 250px;
}

.c-price__nyukaiArea .c-price__nyukaiArea__txtArea .c-price__txtArea.u-pcShow .c-price__txtArea__cvTxt__price__char--small {
  left: 364px;
}

@media (max-width: 768px) {
  .c-price__nyukaiArea .c-price__txtArea.u-spShow .c-price__txtArea__cvTxt .c-price__txtArea__cvTxt__price__num {
    left: 110px;
  }

  .c-price__nyukaiArea .c-price__txtArea.u-spShow .c-price__txtArea__cvTxt .c-price__txtArea__cvTxt__price__char {
    left: 244px;
  }

  /*
  .c-price__nyukaiArea__txtArea__dateArea {
    float: none;
    width: 100%;
    margin-top: -1px;
    margin-bottom: 30px;
    padding-top: 15px;
    padding-bottom: 19px;
  }
  */
}
.p-box_in {
  background: url(/english/eigokoro/img/l_bg.png) center 0 repeat;
  padding-bottom: 50px;
}
.p-w_def_in {
  width: 800px;
  margin: 0 auto;
}
.p-box_in-iiner{
  width: 800px;
  margin: 0 auto;
}

@media (max-width: 768px) {
  .p-w_def_in {
    width: calc(100% - 30px);
  }
  .p-box_in-iiner{
    width: calc(100% - 30px);
  }
}

/* p-box */
.p-box {
  z-index: 1;
  position: relative;
}

.p-box h3 img {
  margin: -55px 0 80px 0;
}

.p-box h4 {
  text-align: center;
  font-size: 27px;
  font-size: 2.7rem;
  color: #fff362;
}

.p-box p {
  color: #fff;
}

@media (max-width: 768px) {
  .p-box h3 img {
    margin: -33px 0 37px 0;
    width: 100%;
  }

  .p-box h4 {
    font-size: 19px;
    font-size: 1.9rem;
  }
}

.p-box_in {
  padding-bottom: 105px;
}

@media (max-width: 768px) {
  .p-box_in {
    padding-bottom: 50px;
  }
}

/* p-learn */

.p-learn h3 img {
  margin-bottom: 76px;
}

.p-learn h4 {
  margin-bottom: 80px;
  line-height: 1.3;
}

.p-learn ul {
  margin-bottom: 77px;
  color: #fff;
}

.p-learn li {
  float: left;
  margin-right: 23px;
  width: 251px;
}

.p-learn li:last-child {
  margin-right: 0;
  width: 251px;
}

.p-learn li img {
  width: 100%;
}

.p-learn dt {
  font-size: 17px;
  font-size: 1.7rem;
  margin-bottom: 20px;
  font-weight: bold;
}

.p-learn dd {
  line-height: 1.4;
  padding-right: 10px;
}

.p-learn a {
  padding: 0 30px;
  display: block;
  width: 540px;
  height: 100px;
  line-height: 100px;
  margin: 0 auto;
  font-size: 20px;
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
  position: relative;
  background: url(/english/eigokoro/img/btn_bg2.jpg) 0 0 repeat;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  transition: 0.5s;
}

.p-learn a:after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  position: absolute;
  top: 50%;
  right: 30px;
  -webkit-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
}

@media (max-width: 768px) {
  .p-learn a:after {
    width: 6px;
    height: 6px;
    right: 20px;
  }
}

@media (min-width: 769px) {
  .p-learn a:hover {
    opacity: 0.75;
  }
}

.p-learn a img {
  width: 81px;
  margin-right: 16px;
  vertical-align: middle;
}

@media (max-width: 768px) {
  .p-learn {
    background-size: 100% auto;
    -webkit-background-size: 100% auto;
  }

  .p-learn h3 img {
    margin-bottom: 37px;
  }

  .p-learn h4 {
    margin-bottom: 38px;
  }

  .p-learn ul {
    margin-bottom: 34px;
  }

  .p-learn li {
    float: left;
    margin-right: 0;
    width: 100%;
  }

  .p-learn li:last-child {
    width: 100%;
  }

  .p-learn li img {
    width: 100%;
    margin-bottom: 14px;
  }

  .p-learn .p-slider_in {
    width: calc(100% - 33px - 33px);
    margin: 0 auto;
  }

  .p-learn dt {
    font-size: 17px;
    font-size: 1.7rem;
    margin-bottom: 14px;
    padding-top: 2px;
  }

  .p-learn dd {
    padding-right: 0;
  }

  .p-learn p img {
    width: 80%;
  }

  .p-learn a {
    padding: 0;
    width: 100%;
    height: 66px;
    line-height: 66px;
    font-size: 12px;
    font-size: 1.2rem;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
  }

  .p-learn a span {
    right: 17px;
  }

  .p-learn a img {
    width: 56px;
    margin-right: 14px;
  }
}


/* slick */
.slick-prev2,
.slick-next2 {
  z-index: 2;
  width: 26px;
  height: 26px;
  position: absolute;
  top: 105px;
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}

.slick-prev2 {
  left: 0;
  background: url(/english/eigokoro/img/prev.png) 0 0 no-repeat;
  background-size: 26px 26px;
  -webkit-background-size: 26px 26px;
}

.slick-next2 {
  right: 0;
  background: url(/english/eigokoro/img/next.png) 0 0 no-repeat;
  background-size: 26px 26px;
  -webkit-background-size: 26px 26px;
}

.otherArea {
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}

.otherArea h3 {
  font-size: 24px;
  margin-top: 32px;
  text-align: center;
  margin-bottom: 16px;
}

.otherArea .balloon__border {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
}

.otherArea__wrap {
  text-align: center;
  margin-bottom: 24px;
  height: 377px;
}

.otherArea__title {
  text-align: center;
  font-size: 30px;
  margin-bottom: 16px;
  font-weight: bold;
}

.otherArea__bnr {
  margin-bottom: 40px;
}

.otherArea__bnr .c-lineDetail__links__link {
  width: 100%;
  font-size: 18px;
}

.otherArea__base {
  max-width: 672px;
  margin: 0 auto;
}

.otherArea__list {
  width: 260px;
  margin: 0 auto;
}

.otherArea__list li {
  text-indent: -10px;
  line-height: 1.5;
}

.otherArea__list li:before {
  content: "●";
  color: #000;
}

.otherArea__list li.nd-list:before {
  content: none;
}

.otherArea__list__text {
  text-align: center;
}

.otherArea__list__title {
  background-color: #fff;
  text-align: center;
  width: 240px;
  height: 34px;
  font-size: 16px;
  line-height: 34px;
  margin: 0 auto;
  margin-top: 24px;
  margin-bottom: 8px;
  border-radius: 1000px;
}
.requestbtn {
  background-color: #d20010;
  color: #fff;
  border-radius: 100px;
  padding: 15px 60px;
  margin: 10px auto;
  display: inline-block;
}
.courseNav-head {
  text-align: center;
  font-weight: bold;
  margin-top: 80px;
  font-size: 28px;
}
@media (max-width: 768px) {
  .otherArea {
    padding-top: 5.3vw;
    padding-bottom: 5.3vw;
  }
  .otherArea h3 {
    font-size: 4.8vw;
    margin-bottom: 4.27vw;
  }
  .otherArea .balloon__border {
    font-size: 4.27vw;
  }
  .otherArea__wrap {
    margin-bottom: 4.27vw;
    height: 52vw;
  }
  .otherArea__title {
    font-size: 6.4vw;
    margin-bottom: 4.27vw;
  }
  .otherArea__bnr {
    margin-bottom: 17.07vw;
  }
  .otherArea__bnr .c-lineDetail__links__link {
    font-size: 4.27vw;
  }
  .otherArea__contents {
    padding: 0 5.3vw;
  }
  .otherArea__list {
    width: 71.64%;
  }
  .otherArea__list li {
    font-size: 3.47vw;
    text-indent: -1.97vw;
  }

  .otherArea__list__title {
    width: 58.67vw;
    height: 9.07vw;
    font-size: 3.73vw;
    line-height: 9.07vw;
    margin-top: 6.4vw;
    margin-bottom: 2.13vw;
  }
  .requestbtn {
    padding: 5% 20%;
  }
  .courseNav-head {
    margin-top: 50px;
    font-size: 20px;
  }
}
.c-footerMenu{
  background-image: url(/english/_common/img/bdtp.png);
  background-repeat: repeat-x;
  background-position: top;
}

.cost-area p{
  line-height: 1;
}

ul.slick-dots{
  bottom:-30px;
  margin-bottom: 0px;
}
.slick-dotted.slick-slider{
  margin-bottom: 50px;
}
.slick-dots li {
  margin: 0 4px; 
  width: 17vw!important;
  height: 5px;
  float: none;
}
.slick-dots li button:before {
  content:'';
  width: 16vw;
  height: 5px;
  background: #E0E0E0;
  opacity: 1;
}
.slick-dots li.slick-active button:before{
  background: #E72410;
}

.c-wrap--shimajiro.c-price {
  padding-top: 80px;
}